
.main{
    width: 100%;
    min-height: 100vh;
}
.main .banner{
    width: 100%;
    height: 320px;
}
.main .banner img{
    width: 100%;
    height: 100%;
}
.mbody{
    width: 100%;
    min-height: 100vh;
    margin-top: 20px;
    display:flex;
    align-items: flex-start
}
.aside{
    width: 290px;
    /* max-height: 100vh; */
    margin-left: 4%;
    background-color: #2e3338;
    margin-right: 2%;
    padding-bottom: 10px;
    margin-top: -86px;
    position: relative;
    z-index: 999;
    padding-bottom: 40px;
}
.aside h4{
    color: #fff;
    font-size: 24px;
    background-color: #159be9;
    padding: 30px 0 20px 0;
    box-sizing: border-box;
    text-align: center;
}
.aside ul{
    list-style:none;
    padding: 0;
}
.aside ul li{
   text-align: center;
   padding: 10px 0;
}
.aside ul li:hover{
    background-color: #159be9;   
}
.aside p,
.aside ul li a{
    text-decoration: none;
    color: #fff;
   padding: 0 8px;
   box-sizing: border-box;
}
.aside ul .active{
    background-color: #159be9;  
    border-bottom: 1px solid #2e3338;
    border-top: 1px solid #2e3338;
}
.aside img{
    width: 100%;
    height: 180px;
}
.mbody .contents{
    width: 70%;
    margin-right: 10%;
    margin-bottom: 40px;
}
.mbody .contents .jtop{
    border-bottom: 4px solid #0384cf;
    margin-bottom: 10px;
}
.mbody .contents .jtop span{
    font-size: 24px;
    font-weight: bolder;
}
.mbody .contents .jtop .jtop_right{
   float: right;
   font-size: 12px;
   width: 240px;
   overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
 .jtop_right .clear{
    clear:both;
}
.mbody .contents .jtop .jtop_right a{
    font-size: 14px;
    color: #2e3338;
    text-decoration: none;
}
.mbody .contents .jtop .jtop_right a:hover{
    color: #0384cf;
}
.mbody .contents .jtop .jtop_right a:last-child:hover{
    color: #2e3338;
}

.jcenter p{
    font-size: 13px !important;
    word-break: break-all;
}
